Jump to content
eulenspiegel

Deine Spielversion Ist älter Als Die Des Servers

Recommended Posts

Hallo,

ich hab mir vor zwei Tagen Battlefield 2 gekauft.

Ich bekomme aber jetzt nur ca 15 Server angezeigt, die auch ständig voll sind.

Mach ich das Häkchen weg bei "gleiche Version suchen"

Bekomme ich ja auch hunderte von Server nur er sagt dann...

"Deine Spielversion ist älter als die des Servers"

Ich hab schon ohne Erfolg ein paar Patches ausprobiert.

Hab leider überhaupt keine Ahnung...

Kann jemand helfen???

MFG

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Hallo!

Die meisten Server nutzen Patch 1.3, leider kommt es da öfters zu abstürzen, wenn du das nicht willst kannst du auch Patch 1.22 benützen, hier mal der Link zu 1.3

<<1.3>>

Grüße Robert

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
Patch 1.3 funktioniert nicht, aber mit dem 1.22 ging dann auch alles!

Vielen Dank

Was hat denn mit 1.3 nicht funktioniert?

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

wat? patch 1.3 geht nicht....?

was geht denn da nicht ( du solltest immer die fullpatches runterladen,

nicht von 1.2 zu 1.3)

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Erstelle ein Benutzerkonto oder melde dich an um zu kommentieren

Du musst ein Benutzerkonto haben um einen Kommentar hinterlassen zu können

Benutzerkonto erstellen

Neues Benutzerkonto für unsere Community erstellen. Geht einfach!

Neues Benutzerkonto erstellen

Anmelden

Du hast bereits ein Benutzerkonto? Melde dich hier an.

Jetzt anmelden

  • Wer ist Online   0 Benutzer

    Keine registrierten Benutzer online.

×

Übrigens…

Wir verwenden übrigens auch Cookies. Aber: Wir tracken nichts sondern erleichtern dir damit das Leben. Mehr dazu findest du hier.